<Tag.b6044a6c-a05c-4574-af67-14c84dfd60bd __id="b6044a6c-a05c-4574-af67-14c84dfd60bd" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="E1C14S07B">
  <children />
</Tag.b6044a6c-a05c-4574-af67-14c84dfd60bd>